{
  "CHAT_LIST": {
    "LOADING": "กำลังโหลดการสนทนา",
    "LOAD_MORE_CONVERSATIONS": "โหลดการสนทนาเพิ่มเติม",
    "EOF": "การสนทนาทั้งหมดถูกโหลดมาเเล้วนะ 🎉",
    "LIST": {
      "404": "ไม่มีการสนทนาที่ใช้งานในกลุ่มนี้"
    },
    "TAB_HEADING": "การสนทนา",
    "SEARCH": {
      "INPUT": "ค้นหาผู้คน, เเชท, หรือการตอบกลับ"
    },
    "STATUS_TABS": [
      {
        "NAME": "เปิด",
        "KEY": "openCount"
      },
      {
        "NAME": "เสร็จสิ้น",
        "KEY": "allConvCount"
      }
    ],
    "ASSIGNEE_TYPE_TABS": [
      {
        "NAME": "ของฉัน",
        "KEY": "me",
        "COUNT_KEY": "mineCount"
      },
      {
        "NAME": "ไม่ได้รับมอบหมาย",
        "KEY": "unassigned",
        "COUNT_KEY": "unAssignedCount"
      },
      {
        "NAME": "ทั้งหมด",
        "KEY": "all",
        "COUNT_KEY": "allCount"
      }
    ],
    "CHAT_STATUS_ITEMS": [
      {
        "TEXT": "เปิด",
        "VALUE": "open"
      },
      {
        "TEXT": "เสร็จสิ้น",
        "VALUE": "resolved"
      },
      {
        "TEXT": "บอท",
        "VALUE": "บอท"
      }
    ],
    "ATTACHMENTS": {
      "image": {
        "ICON": "ion-image",
        "CONTENT": "ข้อความภาพ"
      },
      "audio": {
        "ICON": "ion-volume-high",
        "CONTENT": "ข้อความเสียง"
      },
      "video": {
        "ICON": "ion-ios-videocam",
        "CONTENT": "ข้อความวิดิโอ"
      },
      "file": {
        "ICON": "ion-document",
        "CONTENT": "เเนบไฟล์"
      },
      "location": {
        "ICON": "ion-ios-location",
        "CONTENT": "สถานที่"
      },
      "fallback": {
        "ICON": "ion-link",
        "CONTENT": "ได้เเชร์ลิ้ง"
      }
    },
    "RECEIVED_VIA_EMAIL": "ได้รับทางอีเมลล์",
    "VIEW_TWEET_IN_TWITTER": "ดูทวิตในทวิตเตอร์",
    "REPLY_TO_TWEET": "ตอบกลับทวิตนี้",
    "NO_MESSAGES": "ไม่มีข้อความ",
    "NO_CONTENT": "ไม่มีเนื้อหา"
  }
}
